#BBMASK for third party BSP platform.
BBMASK ="meta-qti-connectivity/recipes-products/images/automotive-connx-image.bb"
BBMASK.="|meta-qti-connectivity/recipes-kernel/linux-kernel/linux-msm-4.4_git.bbappend"
BBMASK.="|meta-qti-connectivity/recipes-kernel/lk/lk_git.bbappend"
BBMASK.="|meta-qti-connectivity/recipes-kernel/linux-libc-headers/linux-libc-headers_%.bbappend"
